libdesktop-agnostic-module-fdo-gnome-0.3.94-6.mga5.i586.rpm


Advertisement

Description

libdesktop-agnostic-module-fdo-gnome - GNOME-based desktop entry module for libdesktop-agnostic

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name libdesktop-agnostic-module-fdo-gnome
Package version 0.3.94
Package release 6.mga5
Package architecture i586
Package type rpm
Installed size 23.01 KB
Download size 16.40 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains the GNOME-based desktop entry module for libdesktop-agnostic.

Alternatives

Package Version Architecture Repository
libdesktop-agnostic-module-fdo-gnome-0.3.94-6.mga5.x86_64.rpm 0.3.94 x86_64 Mageia Core
libdesktop-agnostic-module-fdo-gnome - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.1.3) -
libdesktop-agnostic == 0.3.94-6.mga5
libdesktop-agnostic-fdo.so.0 -
libdesktop-agnostic-vfs.so.0 -
libglib-2.0.so.0 -
libgnome-desktop-2.so.17 -
libgobject-2.0.so.0 -
libgtk-x11-2.0.so.0 -
libpthread.so.0 -

Provides

Name Value
libda-fdo-gnome.so -
libdesktop-agnostic-module-fdo -
libdesktop-agnostic-module-fdo-gnome == 0.3.94-6.mga5
libdesktop-agnostic-module-fdo-gnome(x86-32) == 0.3.94-6.mga5

Download

Type URL
Binary Package libdesktop-agnostic-module-fdo-gnome-0.3.94-6.mga5.i586.rpm
Source Package libdesktop-agnostic-0.3.94-6.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libdesktop-agnostic-module-fdo-gnome rpm package:
    # urpmi libdesktop-agnostic-module-fdo-gnome

Files

Path
/usr/lib/desktop-agnostic/modules/libda-fdo-gnome.so

Changelog

See libdesktop-agnostic-0.3.94-6.mga5.i586.rpm changelog.

See Also

Package Description
libdesktop-agnostic-module-vfs-gio-0.3.94-6.mga5.i586.rpm GIO VFS module for libdesktop-agnostic
libdesktop-agnostic0-0.3.94-6.mga5.i586.rpm Library files for libdesktop-agnostic
libdevhelp-devel-3.14.0-3.mga5.i586.rpm Development files and headers for devhelp
libdevhelp3_2-3.14.0-3.mga5.i586.rpm Dynamic libraries for devhelp
libdevil-devel-1.7.8-20.mga5.i586.rpm Development headers and libraries for writing programs using DevIL
libdevil1-1.7.8-20.mga5.i586.rpm Libraries needed for programs using DevIL
libdevmapper-devel-1.02.90-6.mga5.i586.rpm Device mapper development library
libdevmapper-event-devel-1.02.90-6.mga5.i586.rpm Device mapper event development library
libdevmapper-event1.02-1.02.90-6.mga5.i586.rpm Device mapper event library
libdevmapper1.02-1.02.90-6.mga5.i586.rpm Device mapper library
libdfb++-devel-1.2.0-20.mga5.i586.rpm Headers for developing programs that will use DFB++
libdfb++1.2_0-1.2.0-20.mga5.i586.rpm C++ binding for DirectFB providing a much easier usage
libdhash-devel-0.4.3-8.mga5.i586.rpm Development files for libdhash
libdhash1-0.4.3-8.mga5.i586.rpm Dynamic hash table
libdiffie-devel-0.10.49-23.mga5.i586.rpm Static version of the diffie library
Advertisement
Advertisement